Subject: Re: [PATCH REPOST v5 1/3] powernv, cpufreq: Select CPUFreq related Kconfig options for powernv

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 02 Apr 2014 15:23:28 +1100

On Wed, 2014-04-02 at 00:03 +0200, Rafael J. Wysocki wrote:
> > Rafael, are you going to take these or should I send them to Linus ?
> > 
> > (I'd rather you take them :-)
> 
> I can do that, but the timing is pretty bad.  How urgent are they?

To be honest pretty urgent. It's a new drop-in driver so it shouldn't
be a huge deal.

We have distros really waiting for this to hit upstream... But I'll
leave that decision to you :-)

Cheers,
Ben.